@charset "UTF-8";


.first {
    background-image: url(../images/background.jpg);
    background-repeat: no-repeat;
    background-size: 800px;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 32px 32px 0px 0;
    padding: 0 88px;
}

.text {
    font-size: 24px;
    font-weight: 700;
    line-height: 48px;
    margin: 280px 28px 40px 0;
}

.lineindex {
    margin: 0 auto;
    margin-top: 24px;
    margin-bottom: 80px;
}

.yellow {
    background-color: #e2e1cf;
    padding: 20px;
}

h3 img {
    margin: 0px auto;
    height: 40px;
}

.banner {
    display: flex;
    justify-content: center;
    justify-content: space-around;
    align-items: center;
    margin: 40px 132px;
}

.button {
    background-color: #637dc0;
    color: #d7e2ff;
    font-size: 24px;
    padding: 0px 32px 4px 32px;
    border-radius: 16px;
    letter-spacing: 0.05em;
    margin: 0 auto;
    display: block;
    width: 160px;
    border: #637dc0 solid 1px;
    height: 40px;
    border-bottom: solid 4px #627295;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.button:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

.button:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

.blue {
    padding: 20px;
    background-image: url(../images/about-bgimage.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
}

.about img {
    border-radius: 80px;
    height: 320px;
    margin: 64px;
}

.yellow2 {
    background-image: url(../images/otukimi.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 594px;
    background-color: #e2e1cf;
    padding: 20px;
}

.contact {
    text-align: center;
    padding-top: 132px;
    line-height: 3em;
    font-weight: 600;
    letter-spacing: 0.1em;
}

.contacticon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 80px 24px 40px 24px;
}

.insta:hover {
    transform: translateY(-5px);
}

.button2 {
    background-color: #637dc0;
    color: #d7e2ff;
    font-size: 24px;
    padding: 0px 32px 4px 32px;
    border-radius: 16px;
    letter-spacing: 0.05em;
    font-weight: 600;
    line-height: 40px;
    margin-right: 40px;
    border: #637dc0 solid 1px;
    border-bottom: solid 4px #627295;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.button2:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

.button2:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
